Ticket #41828

Alien ruleset fails to load

Open Date: 2021-03-22 22:58 Last Update: 2021-03-25 01:17

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
Priority:
6
Severity:
6
Resolution:
Fixed
File:
1

Details

Using Freeciv-3.0.0-beta1-msys2-win64-gtk3.22-setup.exe installed and then ported to a usb stick.

Alien ruleset fails to load.Other rulesets work fine.

: 'read alien.serv' : 'rulesetdir alien'

Could not find included file "alien/nation/mathclub.ruleset" Could not load ruleset 'data\alien\nations.ruleset':

In secfile_from_input_file() [../../../../utility/registry_ini.c:439]: secfile 'data\alien\nations.ruleset' in section 'ngroup_barbarian': Expected entry name

file "data\alien\nations.ruleset", line 102, pos 39 looking at: '"'

Ticket History (3/7 Histories)

2021-03-22 22:58 Updated by: None
  • New Ticket "Alien ruleset fails to load" created
2021-03-22 23:07 Updated by: cazfi
2021-03-22 23:20 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-03-23 07:43 Updated by: cazfi
  • Severity Update from 1 - Lowest to 6
2021-03-23 07:45 Updated by: cazfi
  • Priority Update from 1 - Lowest to 6
2021-03-25 01:17 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login